サポート

JAVAアプレットを実行すると、証明書のエラーがでます。

JAVA Keytoolのエラーに関しては、以下をご確認ください。
JAVA Keytoolのエラーに関して

JAVAの実行環境のバージョンによっては、グローバルサインのルート証明書が登録されていないため、エラーが発生します。

閲覧環境を対応バージョンにアップデートすることによって回避可能です。

JAVAの実行環境

  • JRE 1.4.2 update 16 以降
  • JRE 1.5.0 update 13 以降
  • JRE 1.6.0 update 07 以降
  • JRE 1.7.0 以降

参考URL:Java SE 6 Update Release Notes http://www.oracle.com/technetwork/java/javase/6u3-137914.html http://www.oracle.com/technetwork/java/javase/6u7-136303.html

サポートサイト内検索

03-6370-6500 お気軽にお問い合わせください

音声ガイダンスが流れましたら、お問合わせの内容により以下の番号をプッシュしてください。

  1. 証明書のお申し込み、更新及びパスワードのお問い合わせ
  2. インストールなどの技術的なお問い合わせ
  3. 審査及び進捗確認に関するお問い合わせ
  4. その他のお問い合わせ(4を押した上で、以下の番号をお選びください。)
  5. お支払い、経理書類に関するお問い合わせ
  6. パートナー契約に関するお問い合わせ
  7. 総務へのご連絡

お問い合わせはこちら

SSLはグローバルサイン - © 2007-2016 GMO GlobalSign K.K. All rights reserved.